@charset "utf-8";
/* CSS Document */


/* Reset */
@import url(reset.css);


/* Fonts */
@font-face {
    font-family: 'AbelRegular';
    src: url('../fonts/abel-regular-webfont.eot');
    src: url('../fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abel-regular-webfont.woff') format('woff'),
         url('../fonts/abel-regular-webfont.ttf') format('truetype'),
         url('../fonts/abel-regular-webfont.svg#AbelRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Define tags */
html{background: #E4E4E5 url(../images/footer-bg.jpg) repeat-x left bottom fixed}
body{font: 12px/1.3em arial, helvetica, sans-serif; color: #616163;}
img{}
h1, h2, h3, h4, h5, h6, caption{ line-height: 1.1em; margin: 0 0 6px 0; font-family: AbelRegular, verdana, geneva}
h1{font-size: 3em; color: #004990}
h2{font-size: 1.9em; color: #004990}
h3{font-size: 1.6em; color: #004990; font-weight: bold}
h4{font-size: 1.6em; color: #004990}
h5{font-size: 1.4em; color: #004990}
h6{font-size: 1.1em; font-weight: bold; color: #333}
p{margin: 0 0 1em 0}
ul{margin: 0 0 1em 22px; }
ul li{list-style-type: disc; list-style-image: url(../images/li.png)}
ul.notes li{list-style:decimal;}
ol{margin: 0 0 1em 2em; }
ol li{list-style-type: decimal}
a{color: #004990;}
a:hover{}
strong{font-weight: bold; color: #333}
dl{margin: 0.5em 0 1.7em 0}
dt{font-weight: bold; float: left; color: #004990; width: 100px;  padding: 5px 0 5px 0}
dd{margin: 0 0 0 150px; border-bottom: #004990 1px dotted ; padding: 5px 0 5px 0}
em{font-style:italic;}
sup{font-size: 0.85em; line-height: 1.3em; vertical-align: 40%}

table{margin: 0 0 1em 0; width: 100%; border-top: #004990 1px solid}
table.top td{vertical-align:top}
.auto{width: auto !important}
td, th{padding: 3px 7px 3px 3px; text-align: right; vertical-align:bottom; border: none;}
caption{font-weight: bold; font-size: 1.1em; line-height: 1.1em; padding: 3px}
.ta-l, .ta-l td, .ta-l th{text-align: left}
.ta-c, .ta-c td, .ta-c th{text-align: center}
.shade, .shade td{background: #ffffff}
.light{background: #fff}
thead th{font-weight: bold; text-align: right; }
thead td{}
tbody{}
tr[align="center"] td{text-align:center;}
tr[align="left"] th, td{text-align:left;}
tr[align="right"] th, td{text-align:right;}
td[align="center"]{text-align:center;}
td[align="left"]{text-align:left !important;}
th[align="center"]{text-align:center;}
th[align="left"]{text-align:left;}
.rule, .rule td, .rule th{border-bottom: #616163 1px solid}
.rule-nb, .rule-nb td, .rule-nb th{border-bottom: #616163 2px solid}
th.bg-reset{background-color: #E4E4E5}

.rule-r{border-right: #616163 1px solid}
.rule-l{border-left: #616163 1px solid}

.box-l{border-left: 1px solid #004990}
.box-r{border-right: 1px solid #004990}
.box-t{border-top: 1px solid #004990}
.box-b{border-bottom: 1px solid #004990}


.indent{padding-left: 15px}
.va-t td, .va-t{vertical-align: top}
.nvb{border-right: none !important}
.space {width:70px;}


/* Define forms */
input[type="text"]{border: 1px solid #C5CAD8; font-size: 16px; line-height: 18px; padding: 2px; margin: 0; position: relative; top: -1px} 
button{position: relative; top: -2px; margin-left: 3px}


/* Define content areas */
#wrapper{margin: 0 auto; background: url(../images/body-bg.jpg) repeat-x;}
#skip-main-content{position: absolute; top: -20px}
#skip-sub-navigation{position: absolute; top: -20px}
#logo{float: left; margin: 20px 0 0 20px}
#title{float: right;  font-family: AbelRegular, verdana, geneva; clear: right; margin: 35px  0 0 0; font-size: 26px; color: #004990; line-height: 1em; }
#header{height: 158px; width: 960px; margin: 0 auto; }
#utility-navigation{float: right; margin: 5px 5px 0 5px}
#utility-navigation li{display: block; float: left; margin-left: 3px}
#utility-navigation a, #utility-navigation button{width: 22px; border: #C5CAD8 1px solid}
#utility-navigation a{height: 0; display: inline-block; padding-top: 22px; overflow: hidden; }
#utility-navigation button{height: 24px; width: 26px}
.print{background: url(../images/icon-print.gif) no-repeat 4px 4px}
.email{background: url(../images/icon-mail.gif) no-repeat 4px 4px}
.reduce{background: url(../images/icon-reduce.gif) no-repeat 5px 7px}
.increase{background: url(../images/icon-increase.gif) no-repeat 5px 7px}
.search{background: url(../images/icon-search.gif) no-repeat 4px 4px}

#main-navigation{height: 50px; margin: 0;  font-family: AbelRegular, verdana, geneva; font-size: 18px; line-height: 1em}
#main-navigation li{display: block; margin: 0; float: left; border-right: 1px solid #5A76A5; border-left: #004174 1px solid}
#main-navigation a{color: #fff; text-decoration: none; display: inline-block; padding: 21px 14px 11px 14px; }
#main-navigation li.nbr{border-right:none;}

#page-tools{float: right; margin: 0}
#page-tools li{display: inline}
#sub-navigation{clear: both; float: left; position: relative; width: 230px; margin: 31px 0 0 0; border-top: #fff 1px solid; }
#sub-navigation h2{background: #004990; color: #fff; padding: 5px 3px; margin: 3px 0}
#sub-navigation ul{margin: 0; font-size: 1.3em; border-top: #fff 1px solid; border-bottom: #CECFD1 1px solid;}
#sub-navigation li{list-style: none; list-style-image: none; margin: 0; display: block; border-bottom: #fff 1px solid; border-top: #CECFD1 1px solid;}
#sub-navigation a{display: block; padding: 7px 3px; text-decoration: none}

#content{width:960px; margin: 0 auto 40px auto; position:relative;}

/*---Banner---*/
#banner-set{position:relative; width:960px; height:320px; margin:0; padding:0; background:#ccc}

/*--Banner Nav--*/
div .navnumbers{position:absolute; left:20px; top:270px; height:25px; z-index:1000; }
.navnumbers a:link, .navnumbers a:visited{display:block; width:18px; height:25px; margin:0 3px 0 0; padding:6px 0 0 7px; float:left;	text-align:left; text-decoration:none; background:#004890; font:16px 'AbelRegular',Arial, Helvetica, sans-serif; color:#fff; text-shadow:2px 2px 5px rgba(0, 0, 0, 0.75)}
.navnumbers a:hover{color:#004890; background:#FFF;}
.navnumbers a:active{color:#004890; background:#FFF; }
.navnumbers a.activeSlide{color:#004890; background:#FFF;}

/*----Feature---*/
#feature{position:relative; width:960px; height:195px; background:#ccc; margin:0; padding:0; color:white;}
#feature img{margin:0; padding:0}
#feature-text{background:#004890; border:none; color:#fff; position:absolute; top:16px; right:16px; padding:10px; width:370px; font-size: 12px; line-height:1.3em;}
#feature h1{font-family:'AbelRegular',Arial, Helvetica, sans-serif; color:#fff; border:none; background:#004890;}
#feature h4{color: #fff}
#feature h1{font-size:28px}
#feature .go {background:#BABCBE url(../images/go.png) no-repeat left 5px; font-family:'AbelRegular',Arial, Helvetica, sans-serif; font-size: 1.3em; padding: 5px 5px 4px 25px; }

#main-content-wrapper{float: right; margin: 0 0 0 -245px; width: 100%}
#main-content{margin: 0  0 30px 245px; border-top: #fff 1px solid}
#related-content{float: left; width: 200px;}
#breadcrumb{margin: 5px 0 10px 245px}
#footer-wrapper{clear: both; position: fixed; bottom: 0; width: 100%; height: 30px; background: #E4E4E5 url(../images/footer-bg.jpg) repeat-x left bottom fixed}
#footer{width: 960px; margin: 0 auto; padding: 5px 0; color: #fff}
#footer-navigation{margin: 10px 0}
#footer-navigation li{display: block; float: left; font-weight: bold; padding: 5px 15px; border-right: 1px solid #5A76A5; border-left: #004174 1px solid}
#footer-navigation ul{margin: 0}
#footer-navigation ul li{display: block; float: none; font-weight: normal; width: auto}
#footer-navigation a{color: #fff; text-decoration: none}
#footer-utility-navigation{float: right}
#footer-utility-navigation li{display: inline; background: url(../images/footer-bullet.png) no-repeat left 1px; padding: 0 5px 0 10px}
#footer-utility-navigation a{color: #fff; text-decoration: none}
.first{border-left: none !important; background-image: none !important;}
.last{border-right: none !important}
#main-navigation .active, #sub-navigation .active{font-weight: bold }

/* Redefine areas for home page */
#home #main-content-wrapper{margin: 0; float: none;}
#home #main-content{margin: 0}
#home #feature{height: 320px}


/* Define common classes */
.row{clear: both}
.row.first{border-top: 2px solid #004990; padding: 2px 0 0 0}

#tabs {position: relative; padding: 31px 0 0 0}
#tabs h2.trigger{background: #DCDFE7;  padding: 3px 9px; position: absolute; top: 0; right: 0; cursor: pointer; margin: 0}
#tabs h2.trigger.active{background-color: #fff}
#tab-review{right: 52px !important}
.case-studies #tab-review{right: 185px !important}
#tab-cs{right: 50px !important}

h3.trigger{background: #F3F3F4 url(../images/trigger-bg.png) no-repeat right -53px; cursor: pointer; padding: 9px 5px; position: static}
h3.trigger.active{background-position: right 2px; background-color: #F3F3F4}
.tab{display: none}
.tab.active{display:block;}
.chunk, .marker{display: none; padding: 5px}
.chunk.active, .marker.active{display: block;}
.case-study{padding: 15px}
div.shade{background: #C1C8E2; margin-bottom: 5px; width: 100%}
.shade img{float: right; }
.pad{padding: 5px}
.clear{clear: both}
.right{float: right}
img.right{padding: 0 0 0 10px}
.left{float: left}
.col{width: 48%}
.col.left{float: left;}
.col.right{float: right}
.content{padding: 0 5px 0px 0}
.col1of4{width: 25%; float: left; font-size: 12px; line-height: 15px}
#home .col1of4{position: relative; height: 150px}
.col1of4 h3{padding: 10px 0 5px 0; border-bottom: #004990 1px solid}
.gallery.right{margin: 0 0 0 1em}
.intro{font-family: AbelRegular, verdana, geneva; font-size: 1.5em; line-height: 1.3em; color: #004990}
.intro strong{color: #004990}
.go{display: inline-block; padding: 0 0 0 15px; background: url(../images/go.gif) no-repeat 0 3px; text-decoration: none}
#home .col1of4 .go{position: absolute; bottom: 0}
.nmb{margin-bottom: 0}
ul.sitemap li{ line-height:1.8em;}
.key{padding-left: 25px; background-repeat: no-repeat;  background-position: left top}
.key1{background-image: url(../images/key1.png)}
.key2{background-image: url(../images/key2.png)}
.key3{background-image: url(../images/key3.png)}
.key4{background-image: url(../images/key4.png)}
.key5{background-image: url(../images/key5.png)}
.key6{background-image: url(../images/key6.png)}
.key7{background-image: url(../images/key7.png)}
.key8{background-image: url(../images/key8.png)}
.key9{background-image: url(../images/key9.png)}
.key10{background-image: url(../images/key10.png)}

